Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://api.json.pe/api/comisiones-afp \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"periodo": "2024-07"
}
'import requests
url = "https://api.json.pe/api/comisiones-afp"
payload = { "periodo": "2024-07" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({periodo: '2024-07'})
};
fetch('https://api.json.pe/api/comisiones-afp', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "exito",
"data": [
{
"periodo": "2026-05",
"afp": "HABITAT",
"comision_fija": 0,
"comision_flujo": 1.47,
"comision_mixta_flujo": 0,
"comision_mixta_saldo": 1.25,
"prima_de_seguro": 1.37,
"aporte_obligatorio": 10,
"remunaracion_maxima": 12598.91
},
{
"periodo": "2026-05",
"afp": "INTEGRA",
"comision_fija": 0,
"comision_flujo": 1.55,
"comision_mixta_flujo": 0,
"comision_mixta_saldo": 0.78,
"prima_de_seguro": 1.37,
"aporte_obligatorio": 10,
"remunaracion_maxima": 12598.91
},
{
"periodo": "2026-05",
"afp": "PRIMA",
"comision_fija": 0,
"comision_flujo": 1.6,
"comision_mixta_flujo": 0,
"comision_mixta_saldo": 1.25,
"prima_de_seguro": 1.37,
"aporte_obligatorio": 10,
"remunaracion_maxima": 12598.91
},
{
"periodo": "2026-05",
"afp": "PROFUTURO",
"comision_fija": 0,
"comision_flujo": 1.69,
"comision_mixta_flujo": 0,
"comision_mixta_saldo": 0.68,
"prima_de_seguro": 1.37,
"aporte_obligatorio": 10,
"remunaracion_maxima": 12598.91
}
]
}{
"success": false,
"message": "Bad Request"
}Consulta comisiones AFP por periodo.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Periodo de consulta en formato yyyy-MM
^[0-9]{4}-[0-9]{2}$"2024-07"
